
.cont-1170{
    font-family: 'Fira Sans',sans-serif;
    max-width: 1170px;
    margin: 0 auto;
    overflow-x: hidden;

}

.logo-row{
    background: #e7e7e7;
    padding-bottom: 10px;
}

.logo-grad{
background: linear-gradient(to right, purple, orange);
  padding-bottom: 10px;
}

.circle{
    border: 5px solid #901e56;
    border-radius: 800px;
    width: 100%;
    font-size: 22px;
    position: relative;
    padding-top: calc(100% - 10px);
    margin: 0 auto;
}
.inside-circle{
/*    position: absolute;*/
/*    margin: 0 auto;*/
    width: 100%;
    position: absolute;
    top: 20px;
    padding: 0 30px;

}


.ship-free h2{
  text-transform: uppercase;
  font-size: 26px;
  }
.ship-free{
  font-size: 22px;
}


.akordeon{
    background: #e7e7e7;
  padding: 1px 60px 20px 60px;
    margin-top: 20px
}

.card div{
    background: white;
}


.accordion .card{
  border: 0 !important;
  padding: 5px;
  margin: 0;
background: #e7e7e7;
  box-shadow: none !important;
}
.land-akord{
    background: white;
/*    color: #22459d;*/
    border: 0;
    padding: 0px;
    padding-left: 10px;
/*    width: 100%;*/
    text-align: left;
    font-size: 18px;
    font-family: 'Fira Sans',sans-serif;
    line-height: 34px;
    font-weight: 600;
    margin: 10px;
    outline: none !important;
    cursor: pointer;
}
.land-akord-dostawa{
    background: #901e56;
    color: #fdfdfd;
}
.land-akord:hover{
  cursor: pointer;
}
.land-akord-dostawa:hover{
  cursor: pointer;
}
.card-header{
    position: relative;
}

.land-akord:after {
    transform: rotate(45deg);
    top: 25px;
    right: 10px;
    position: absolute;
    border-bottom: 2px solid black;
    border-right: 2px solid black;
    /* height: 100%; */
    content: "";
    width: 10px;
    height: 10px;
    /* font-size: .7em; */
    transform: rotate(45deg);
    margin: 0 1.5em 0 .5em;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.collapsed.land-akord:after {
    transform: rotate(-45deg);

}




.land-akord-dostawa:after{

    right: 10px;
    position: absolute;
border: none;
height: 100%;
content: "\f078";
font-family: FontAwesome;
font-size: .7em;
margin: 0 1.5em 0 .5em;


}
.land-card{
    max-width: 1000px;
    margin: 0 auto;
}
.accordion .collapsed{
    background: #f9f9f9;
    color: #000;
    padding-left: 10px
}
.mapa-center{
    color: #22459d;
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    padding: 20px;
}

.mapa-cent{
    color: #22459d;
    text-align: center;
    font-size: 42px;
    font-weight: 600;
    padding: 20px;
    line-height: 250px
}
.land-h2{
    color: #22459d;
    font-size: 18px;
    line-height: 30px;
    font-weight: 600;
}

.accordion .collapsed{
    background: white;
}

.land-text{
    padding: 10px;
}



.ikony1,.ikony2,.ikony3,.ikony4,.ikony5{
    position: absolute;
    max-width: 58%;
    background: white;
    border-radius: 200px
}

.ikony1{
    top: -30px;
    left: -50px;
}

.ikony2{
    bottom:  -50px;
   right: -50px;
}
.ikony3    {
    top:  -50px;
   right: -90px;
}
.ikony4    {
    bottom:  -50px;
   left: -90px;
}
.ikony5    {
    bottom:  -60px;
   left: 70px;
}

.points > div {
/*    margin: 0 40px*/
    padding: 25px;
}

.title-logo{
    padding: 40px;
    font-size: 35px;
    font-weight: 700;
    font-family: 'Fira Sans',sans-serif;
    background: -webkit-linear-gradient(left, #911e56, #fd7a02);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.parachute{
    background: #eb7a21;
    padding: 30px

}

.inde{
    position: absolute;
    top: -55px
}

/* .logo{
   max-width: 200px;
    display: block;
    margin: 20px 0;
} */
.title-banner{
    position: absolute;
    top: 80px;
    left: 80px;
    font-size: 55px;
    color: white;
    text-align: left;
    font-weight: 700;
}

.text-logo{
    padding: 0 40px;
    font-size: 18px;
}

.title-banner span{
color: #feca3b;
}
.inside-circle > .point-a{
    width: 50px;
    height: 50px;
    background: linear-gradient(45deg, #9c284d, #ea6b10);
    color: white;
    line-height: 50px;
    font-size: 40px;
    text-align: center;
    border-radius: 50px;
    margin-bottom: 20px;
    margin: 0 auto;

}


.profits-container{
display: flex;
    align-items: center;

}

.profits-container img{
    width: 100px;
    margin-left: 20px;
}








.how-to{
/*    width: 100%;*/
    margin: 30px 0;
    text-align: center;
    color: #6b3ff1;
    font-size: 35px;
    font-weight: 700;

}
.ban span {
  padding-bottom: 10px;
/*   border-bottom: 3px solid #36ce5a;*/
/*  line-height: 48px;*/
    font-size: 26px;
    text-transform: uppercase;
    color: #901e56;
}


.title-how-to{
    font-weight: 700;
    color: #eb7a21;
    margin: 15px;
    text-align: center;
}
.content-how-to{
 text-align: center;
    margin-bottom: 40px;
    font-size: 18px;
}
.ban-title{
    color: #fdc93a;
    font-weight: 600;
    font-size: 35px;
}
.ban-describe{
    color: white;
    max-width: 400px;
    margin: 20px 100px 20px 100px;
}
.ban-cont{
    background: #f2f1ef;
    overflow: hidden
}

.ban1{
    margin-top: 20px;
/*    background: tomato;*/
}
.ban1 img, .ban2 img{
    display: block;
    margin: 0 auto;
}
.ban2{margin-top 60px;}

.points{
    margin: 30px;
    margin-bottom: 60px;
/*    margin-top: 70px;*/
}


.el1{
    position: absolute;
    top:0;

    margin-top: 100px;
    text-align: center;
}
.el2{
    position: absolute;
    top :0;
    margin-top: 40px;
    text-align: center;
}
.bc-gr{
    position: absolute;

}
.footer{
/*    width: 100%;*/

    display: block;
    padding:20px;
    margin: 0 auto;
    background: #795cd3;
        margin-top: 50px;
}

.footer img{
    display: block;
    margin: 0 auto;
    max-width: 270px;
}
.faq-title{
     padding-bottom: 20px;
    padding-top: 50px;
    color: blueviolet;
    font-weight: 700;
}
@media only screen and (max-width: 1100px)
{
      .inde {
     position: relative;
    }
    .inside-circle{
      padding: 0;
    }
}
@media only screen and (max-width: 599px)
{
    .title-banner{
        font-size: 38px;
    }
    .points{
      margin: 0 ;
    }
    .points > div {
      padding-left:0px;
      padding-right: 0px;
    }

    .akordeon{
        padding: 1px 20px 20px 20px;
    }

    .land-akord, .land-akord.collapsed{
        padding-left: 10px;
            padding-right: 20px;
    }
    .land-akord:after {
        right: 0px;
    }

    .ikony1,.ikony2,.ikony3,.ikony4,.ikony5{
        display: none;
    }

    .inside-circle{
        padding: 0 30px;
      }
}
